FEVER-BLOOM(1)

NAME

fever-bloom - modify Bloom filter used by FEVER for detection

SYNOPSIS

fever bloom [flags]

DESCRIPTION

The 'bloom' command interacts with FEVER's Bloom filter matcher.

OPTIONS

-h, --help[=false]
    help for bloom

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever(1), fever-bloom-add(1), fever-bloom-reload(1), fever-bloom-save(1), fever-bloom-show(1)